<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.yogatraining">

    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".MainApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name="utils.SettingsActivity"
            android:label="@string/title_activity_settings"></activity>
        <activity
            android:name=".VideoFullScreen"
            android:screenOrientation="fullSensor"></activity>
        <activity android:name=".ExerciseLevel" />
        <activity android:name=".Splash" />
        <activity android:name=".HomeActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".Calender" />
        <activity android:name=".Daily_Training" />
        <activity android:name=".SettingPage" />
        <activity android:name=".ExerciseList" />
        <activity android:name=".ShowExercise" />
        <activity android:name=".FavExercise" />
        <activity android:name=".MainActivity" />
        <activity android:name=".Daily_Training_level" />

        <receiver android:name=".AlarmNotificationReceiver">

            <!-- <intent-filter> -->
            <!-- <action android:name="NOTIFICATION_SERVICE" /> -->
            <!-- </intent-filter> -->
        </receiver>
    </application>

</manifest>